#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Check\ this\ option\ to\ run\ the\ command\ in\ the\ background\ while\ permitting\ the\ step\ to\ complete\ immediately.\ The\ output\ will\ not\ be\ captured\ if\ running\ as\ a\ daemon.=勾選這個選項以在背景執行指令，同時允許步驟立即完成。如果以常駐程式身分執行，則將不會擷取輸出。
Daemon=常駐程式
Enter\ the\ path\ of\ the\ file\ to\ which\ the\ command\ output\ is\ directed.\ Leave\ blank\ to\ discard\ the\ output.\ The\ output\ will\ not\ be\ captured\ if\ a\ output\ file\ is\ specified.=輸入指令輸出所導向至的檔案路徑。如果要捨棄輸出，則保留空白。如果指定輸出檔，則將不會擷取輸出。
Enter\ the\ script\ code\ to\ execute.=輸入要執行的 Script 程式碼。
Execute\ a\ shell\ or\ batch\ script\ a\ number\ of\ times\ equal\ to\ a\ multi-valued\ input.=執行 Shell 或批次 Script 多次，次數等於多值輸入。
Execute\ a\ shell\ or\ batch\ script.=執行 Shell 或批次 Script。
Interpreter=直譯器
Once\ Per\ Arg=每個引數一次
Only\ set\ this\ value\ if\ Daemon\ is\ checked.\ Enter\ the\ path\ of\ the\ file\ to\ which\ the\ command\ output\ is\ directed.\ Leave\ blank\ to\ discard\ the\ output.\ The\ output\ will\ not\ be\ captured\ if\ an\ output\ file\ is\ specified.=只有在勾選「常駐程式」後，才設定此值。輸入指令輸出所導向至的檔案路徑。如果要捨棄輸出，則保留空白。如果指定輸出檔，則將不會擷取輸出。
Optionally\ specify\ the\ interpreter\ to\ use\ to\ evaluate\ the\ command.\ If\ left\ blank\ the\ following\ platform-specific\ behavior\ will\ be\ used\:\ Command\ Line\ will\ use\ .bat\ file\ interpreter\ on\ Windows\ and\ .com\ file\ interpreter\ on\ VMS.\ On\ other\ systems\ it\ will\ use\ the\ shell\ specified\ by\ 'air/shell'\ agent\ variable\ if\ present.\ *nix\ systems\ may\ override\ this\ by\ having\ the\ Command\ Line\ starts\ with\ a\ \#\!\ sequence.=選擇性地指定用來評估該指令的直譯器。如果保留空白，則將使用下列平台專用行為：指令行將使用 .bat 檔直譯器 (Windows) 及 .com 檔直譯器 (VMS)。在其他系統上，它將使用由 'air/shell' 代理程式變數（如果存在的話）所指定的 Shell。*nix 系統可置換此值，方式是讓指令行以 \#\! 序列開頭。
Output\ File=輸出檔
Run\ the\ script\ once\ per\ argument\ in\ xargs.=針對 xargs 中的每個引數，執行 Script 一次。
Scripting=Scripting
Shell=Shell
Shell\ (with\ xargs)=Shell（含有 xargs）
Shell\ Script=Shell Script
The\ delimiter\ used\ to\ seperate\ the\ values\ to\ use\ as\ input\ to\ the\ script.\ The\ default\ delimiter\ used\ is\ comma=用來區隔要用來作為 Script 輸入之值的定界字元。所用的預設定界字元是逗點
The\ delimiter-separated\ values\ to\ use\ as\ input\ to\ the\ script.\ The\ delimiter\ can\ be\ specified\ below.=用來作為 Script 輸入的定界字元區隔值。可在下面指定定界字元。
The\ Shell\ plugin\ allows\ users\ to\ run\ custom\ shell\ scripts\ during\ the\ deployment\ process.=Shell 外掛程式容許使用者在執行部署程序期間執行自訂 Shell Script。
xargs=xargs
xargs\ delimiter=xargs 定界字元
